| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
libdar::database_dump_options Class Reference

options to write a database to file More...

`#include <database_options.hpp>`

## Public Member Functions
void | clear ()
void | set_overwrite (bool value)
| overwrite option More...
bool | get_overwrite () const

## Detailed Description

options to write a database to file

Definition at line 86 of file database_options.hpp.

## Member Function Documentation

void libdar::database_dump_options::set_overwrite | ( | bool | value | ) |
| inline

overwrite option

Parameters

  [in] | value | whether we can overwrite the file if it already exists

Definition at line 99 of file database_options.hpp.

The documentation for this class was generated from the following file:

- database_options.hpp